CNodeCounter.h File Reference
`#include <polybori/pbori_defs.h>`

Go to the source code of this file.

## Classes

class | polybori::CNodeCounter< NaviType >
| This class defines CNodeCounter. More...

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2011-04-29

This file defines the class CNodeCounter which can be used to determine the number of nodes in a decision diagrm (represented by a navigator).

Copyright:
  (c) 2011 by The PolyBoRi Team